internal::type_plus_align< T1, T2, 0 > Struct Template Reference

`#include <_flow_graph_types_impl.h>`

Collaboration diagram for internal::type_plus_align< T1, T2, 0 >:

## Public Attributes

char | first [sizeof(T1)]
T2 | second

## Detailed Description

### template<typename T1, typename T2>
struct internal::type_plus_align< T1, T2, 0 >

Definition at line 398 of file _flow_graph_types_impl.h.

## Member Data Documentation

## first

template<typename T1 , typename T2 >

char internal::type_plus_align< T1, T2, 0 >::first[sizeof(T1)]

Definition at line 399 of file _flow_graph_types_impl.h.

## second

template<typename T1 , typename T2 >

T2 internal::type_plus_align< T1, T2, 0 >::second

Definition at line 400 of file _flow_graph_types_impl.h.

The documentation for this struct was generated from the following file:

- _flow_graph_types_impl.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.